@charset "UTF-8";
/* CSS Document */
#maintitle .image img{
    width: 100%;
}
#reader{
    padding: 5em 0 10em 0;
}
#reader .txt{
    text-align: justify;
    font-size: 1.8rem;
    font-weight: 550;
    line-height: 2.16;
    
}
#reader .marker{
    display: inline;
  background-image: linear-gradient(rgba(149,75,195,0.2), rgba(149,75,195,0.2));
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: 0% 60%;
  transition: background-size 1s ease;
}
#reader .marker.active {
  background-size: 100% 50%;
}

#faq{
    padding-bottom: 8em;
    position: relative;
}
#faq::before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 10em;
    background-image: url("../img/g_back.jpg");
    background-position: 50%;
    background-size: cover;
}
#faq .inner{
    border: 1px solid #273792;
    background-color: #fff;
    margin: 0 2em;
}
#faq .en_title{
    color: #273792;
    background-color: #fff;
    display: inline-block;
    font-size: 5rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 570;
    line-height: 1;
    font-style: italic;
    margin-top: -0.8em;
    padding: 0 0.4em;
}
#faq h2{
    color: #273792;
    font-size: 2.6rem;
    margin: 1.5em 0;
}
#faq .answer{
    padding-bottom: 3em;
}
#faq .answer > div{
    width: 50%;
    padding: 0 3em;
    text-align: justify;
}
#faq .an_box:first-of-type{
    border-right: 1px dashed #273792;
}
#faq .answer .en{
    color: #273792;
    font-size: 2rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 300;
    line-height: 1;
    font-style: italic;
    padding-left: 0.2em;
}
#faq .answer h3{
    color: #273792;
    font-size: 1.8rem;
    display: flex;
    align-items: flex-end;
}
#faq .answer h3 .num{
    font-size:8rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 570;
    line-height: 1;
    font-style: italic;
    margin-right: 0.2em;
}

#faq .answer h3 .title{
    margin-bottom: 0.2em;
}
#faq .answer .txt{
    padding: 1.7em 0;
}
#faq .answer img{
    width: 100%;
}

#our{
    padding: 8em 0 10em 0;
}
#our .titlebox{
    color: #273792;
    margin-bottom: 8em;
}
#our .stepbox{
    position: relative;
    margin-bottom: 3em;
}
#our .step2,#our .step4{
    margin-bottom: 9em;
}
#our .stepbox .container{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}
#our .stepbox .image{
    width: 48%;
    margin: 0 0 0 auto;
}
#our .stepbox .txtbox{
    width: 47%;
    text-align: justify;
    position: relative;
}
#our .stepbox .num{
    position: absolute;
    color: #273792;
    font-size: 18rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 530;
    line-height: 1;
    font-style: italic;
    left: -1.5em;
  top: -0.15em;
    text-align: right;
}
#our .stepbox h3{
    color: #273792;
    font-size: 1.8rem;
    line-height: 1.4;
    font-weight: 500;
    margin-bottom: 1.4em;
}
#our .stepbox h3 p{
    font-size: 3rem;
    font-weight: 700;
}
#our .stepbox._right .image{
    margin: 0 auto 0 0;
}
#our .stepbox._right .txtbox{
    margin: 0 0 0 auto;
}
#our .stepbox._right .num{
    left: auto;
    right: -1.2em;
    text-align: left;
}
#our .stepbox.step4 .num{
    right: -1.33em;
}

#numbers{
    padding: 5em 0 8em 0;
}
#numbers .titlebox{
    color: #fff;
    margin-bottom: 5em;
}
#numbers ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#numbers li{
    width: 32%;
    background-color: #fff;
    margin-bottom: 1.5em;
    padding: 2.5em 0 0.5em 0;
}
#numbers li h3{
    font-size: 2rem;
    line-height: 1.3;
    font-weight: 600;
    padding-bottom: 0.8em;
}
#numbers li h3 span{
    font-size: 1.3rem;
    font-weight: 400;
}
#numbers .icon{
    width: 8.5em;
    margin: 0 auto 0.3em auto;
}
#numbers .num{
    color: #095CDF;
    font-size: 2.8rem;
    font-weight: 700;
    line-height: 1;
}
#numbers .num .count,#numbers .num .slash{
  font-size: 7rem;
  font-weight: 700;
  font-family: "Roboto", sans-serif;
}
#numbers .num .kome{
    font-size: 1.8rem;
    vertical-align: middle;
}
#numbers .note{
    font-size: 1.3rem;
}
#numbers dl{
    display: flex;
    align-items: center;
    margin: 2em 0 0 12.8%;
}
#numbers dt{
    background-color: #095CDF;
    color: #fff;
    font-size: 1.7rem;
    font-weight: 500;
    width: 12em;
    padding: 0.7em 0;
}
#numbers dt .kome{
    font-size: 80%;
}
#numbers dd{
    text-align: left;
    padding-left: 1.5em;
}


@media only screen and (max-width: 768px) {
    
#reader{
    padding: 3em 0 5em 0;
}
#reader .txt{
    font-size: 1.5rem;
    font-weight: 450;
}

#faq{
    padding-bottom: 4em;
}
#faq::before{
    top: 6em;
}
#faq .inner{
    margin: 0;
}
#faq .en_title{
    font-size: 3.2rem;
    margin-top: -0.6em;
}
#faq h2{
    font-size: 1.8rem;
    margin: 1em 0;
}
#faq .answer.flexbox{
    display: block;
    padding: 0 1em;
}
#faq .answer > div{
    width: 100%;
    padding: 2em 0;
}
#faq .an_box:first-of-type{
    border-right: none;
    border-bottom: 1px dashed #273792;
}
#faq .answer .en{
    font-size: 1.4rem;
    padding-left: 0.3em;
}
#faq .answer h3{
    font-size: 1.6rem;
    line-height: 1.5;
}
#faq .answer h3 .num{
    font-size:5.6rem;
    margin-right: 0.3em;
}
#faq .answer .txt {
  padding: 2em 0 1.5em 0;
}

#our{
    padding: 4em 0 2em 0;
}
#our .titlebox{
    margin-bottom: 3em;
}
#our .stepbox{
    margin-bottom: 3.5em;
}
#our .step2,#our .step4{
    margin-bottom: 3.5em;
}
#our .stepbox .container{
    position: relative;
    left: auto;
    right: auto;
    top: auto;
}
#our .stepbox .image{
    width: 100%;
    margin: auto;
}
#our .stepbox .txtbox{
    width: 100%;
    padding-bottom: 1.8em;
}
#our .stepbox .num{
    position: absolute;
    font-size: 5.6rem;
    left: 0;
  top: -0.05em;
}
#our .stepbox.step1 .num{
    left: -0.1em;
    }
#our .stepbox h3{
    font-size: 1.5rem;
    line-height: 1.4;
    margin-bottom: 1em;
    padding-left: 5.5em;
}
#our .stepbox h3 p{
    font-size: 1.8rem;
}
#our .stepbox._right .image,#our .stepbox._right .txtbox{
    margin: auto;
}
#our .stepbox._right .num{
    left: -0.1em;
    right: auto;
}

#numbers{
    padding: 3em 0;
}
#numbers .titlebox{
    margin-bottom: 3em;
}
#numbers ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#numbers li{
    width: 49%;
    margin-bottom: 0.5em;
    padding: 0.8em 0 0.5em 0;
}
#numbers li h3{
    font-size: 1.5rem;
    padding-bottom: 0.5em;
}
    #numbers li:nth-child(4){
        padding-top: 0.5em;
    }
#numbers li:nth-child(4) h3{
    padding-bottom: 0.1em;
    }
    #numbers li:nth-child(4) .icon{
        width: 4em;
    }
#numbers li:nth-child(5) h3{
    padding-bottom: 0;
    }
#numbers li h3 span{
    display: inherit;
    font-size: 1.1rem;
    text-align: left;
    padding: 0 1em;
}
#numbers .icon{
    width: 4.5em;
}
#numbers .num{
    font-size: 2rem;
}
#numbers .num .count,#numbers .num .slash{
    font-size: 4rem;
}
#numbers .num .kome{
    font-size: 1.6rem;
}
#numbers .note{
    font-size: 1rem;
    margin-bottom: -0.2em;
    line-height: 1;
}
#numbers dl{
    display: block;
    margin: 3em 0 0 0;
}
#numbers dt{
    width: 49%;
    font-size: 1.5rem;
    padding: 0.2em 0;
}
#numbers dd{
    padding: 1em 0 0 0;
    margin-right: -0.5em;
}
}

